<?
defined('ROOT_PHPLEFT') or exit('phpleft: Not page');
/*
	phpleftDms Copyright (c) 2011 phpleft.COM
	ةجزµتعب¨£؛QQ45150208
	
*/
$file = "menu.php";
$menu_cache = cache_read($file,PL_ROOT.$PL_CFG['cache']."/");
$table_cache = cache_read("table_".$menuid.".inc.php",PL_ROOT."phpleft/".$menu_cache[$menuid]['module']."/");
include MTemplate(ThisFile,$menu_cache[$menuid]['module']);
?>